Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IOR_Parser.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/Exception.h"`

Include dependency graph for IOR_Parser.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_IOR_Parser
| Defines the interface for the pluggable IOR parser components. More...

## Detailed Description

Id:
  IOR_Parser.h,v 1.8 2003/10/28 18:29:14 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)